{% set CodiceModulo = "COM_INGRESSO_DEPOSITI" %}
{% set Urn = "document:c_f158:ingresso.depositi.cimiteri;comunicazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="AventeTitolo99_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione di ingresso presso i depositi dei cimiteri cittadini"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZICIMITERIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
segnatura="AventeTitolo99"
verifica_pagamento="NO"
versione="1.2|19/08/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}
  Comunicazione di ingresso presso i depositi dei cimiteri cittadini
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - ingresso presso depositi cimiteri cittadini'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Comunicazione di ingresso presso i depositi dei cimiteri cittadini
</h1>

{{ anagrafica.societa("AventeTitolo99", "Il sottoscritto rappresentante della società incaricata per l'esecuzione dei lavori", ["Titolare", "Legale rappresentante", "Incaricato dell’impresa di onoranze funebri"], "Impresa di onoranze funebri", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "true", "false") }}

<h3 class="Modulo">
  COMUNICA
</h3>

<p class="Modulo">
  di trasportare e di consegnare nel deposito del cimitero
</p>

{% set cimiteri=[
["Gran camposanto","4"],
["Pace","5"],
["Faro superiore","6"],
["Torre faro","7"],
["Massa Santa Lucia","8"],
["Castanea","9"],
["Salice","10"],
["San Paolo Briga","11"],
["Giampilieri","12"],
["Pezzolo","13"],
["Santo Stefano Briga","14"],
["Santa Margherita","15"],
["Mili San Marco","16"],
["Larderia","17"],
["San Filippo","18"],
["Cumia","19"],
["Gesso","20"],
]
%}


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    {% for cimitero in cimiteri %}
    <tr>
      <td style="vertical-align: top; width: 4%;">
        {% if loop.first %}<div id="Tassonomia_DenominazioneCimitero" name="Tassonomia_DenominazioneCimitero" label="Denominazione cimitero" mandatory="true"></div>{% endif %}
        <input id="Tassonomia_DenominazioneCimitero{{ loop.index }}" name="Tassonomia_DenominazioneCimitero" type="radio" value="{{ cimitero[1] }}" />
      </td>
      <td>
        <p>
          {{ cimitero[0] }}
        </p>
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Defunto"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Defunto"/>
<input id="AventeTitolo1_Note" name="AventeTitolo1_Note" type="hidden" value="Defunto"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "il defunto", "visibility:hidden", "cursor:default", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Data del decesso
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Ora del decesso
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="AventeTitolo1_DataMorte" name="AventeTitolo1_DataMorte" style="width: 100%;" label="Data del decesso" mandatory_enabled="true" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OraDecesso" name="Parametri_OraDecesso" style="width: 100%;" label="Ora del decesso" mandatory_enabled="true" format="time"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;" >
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Forma del defunto
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
        <div id="Tassonomia_FormaDefunto_1_" name="Tassonomia_FormaDefunto_1_" label="Forma del defunto" mandatory="true"></div>
        <input id="Tassonomia_FormaDefunto_1_9" name="Tassonomia_FormaDefunto_1_" type="radio" value="9" />
      </td>
      <td colspan="2">
        <p>
          cadavere
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipoCadavere" name="Tassonomia_TipoCadavere" label="Tipo cadavere" enabled="#Tassonomia_FormaDefunto_1_9.checked()"></div>
        <input group="Tassonomia_TipoCadavere" id="Tassonomia_TipoCadavere1" name="Tassonomia_TipoCadavere1" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          affetto da Covid-19
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_TipoCadavere" id="Tassonomia_TipoCadavere2" name="Tassonomia_TipoCadavere2" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          feto di almeno 28 settimane
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_TipoCadavere" id="Tassonomia_TipoCadavere3" name="Tassonomia_TipoCadavere3" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          bambino nato morto 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_TipoCadavere" id="Tassonomia_TipoCadavere4" name="Tassonomia_TipoCadavere4" type="checkbox" value="si" />
      </td>
      <td>
        <p>
          bambino fino ai 12 anni di età
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_FormaDefunto_1_10" name="Tassonomia_FormaDefunto_1_" type="radio" value="10" />
      </td>
      <td colspan="2">
        <p>
          ceneri
        </p>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="4">
        <input id="Tassonomia_FormaDefunto_1_11" name="Tassonomia_FormaDefunto_1_" type="radio" value="11" />
      </td>
      <td colspan="3">
        <p>
          resti mortali o resti ossei inumati/tumulati
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Titolo autorizzativo alla esumazione/estumulazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Ente di riferimento
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Numero" name="Parametri_Numero" style="width: 100%;" label="Numero" mandatory_enabled="#Tassonomia_FormaDefunto_1_11.checked()" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Data" name="Parametri_Data" style="width: 100%;" label="Data" mandatory_enabled="#Tassonomia_FormaDefunto_1_11.checked()"  format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_EnteRiferimento" name="Parametri_EnteRiferimento" style="width: 100%;" label="Ente di riferimento" mandatory_enabled="#Tassonomia_FormaDefunto_1_11.checked()" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          il giorno
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data di ingresso prevista
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DataIngressoPrevista" name="Parametri_DataIngressoPrevista" style="width: 100%;" label="Data di ingresso prevista" mandatory_enabled="true" format="date" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Orario di ingresso previsto
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_OraIngressoPrevista" name="Parametri_OraIngressoPrevista" style="width: 100%;" label="Orario di ingresso previsto" mandatory_enabled="true" format="time" />
      </td>
    </tr>
  </tbody>
</table>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "su richiesta effettuata da", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          in qualità di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Ruolo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select name="Titolare_Ruolo" id="Titolare_Ruolo" mandatory_enabled="true" label="Ruolo" style="width: 100%;">
          <option value=""></option>
          <option value="coniuge del defunto">coniuge del defunto</option>
          <option value="convivente del defunto">convivente del defunto</option>
          <option value="esecutore testamentario del defunto">esecutore testamentario del defunto</option>
          <option value="figlio del defunto">figlio del defunto</option>
          <option value="genitore del defunto">genitore del defunto</option>
          <option value="persona interessata a dare sepoltura al defunto">persona interessata a dare sepoltura al defunto</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<p class="Modulo">
  di impegnarsi a presentare la seguente domanda per la sepoltura
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Tipologia istanza scelta per la sepoltura
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_TipoIstanza" name="Parametri_TipoIstanza" style="width: 100%;" label="Tipologia istanza sepoltura" mandatory_enabled="true" />
      </td>
    </tr>
  </tbody>
</table>

<br/>

<globo_salto_pagina></globo_salto_pagina>

<p class="Modulo">
  che il materiale del feretro è
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_MaterialeFeretro" name="Tassonomia_MaterialeFeretro" label="Materiale feretro" mandatory="true"></div>
        <input id="Tassonomia_MaterialeFeretro1" name="Tassonomia_MaterialeFeretro" type="radio" value="1" />
      </td>
      <td>
        <p>
          legno e barriera
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_MaterialeFeretro2" name="Tassonomia_MaterialeFeretro" type="radio" value="2" />
      </td>
      <td>
        <p>
          cellulosa e barriera
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_MaterialeFeretro3" name="Tassonomia_MaterialeFeretro" type="radio" value="3" />
      </td>
      <td>
        <p>
          legno e zinco
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_MaterialeFeretro4" name="Tassonomia_MaterialeFeretro" type="radio" value="4" />
      </td>
      <td>
        <p>
          cassettina ossaria
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_MaterialeFeretro5" name="Tassonomia_MaterialeFeretro" type="radio" value="5" />
      </td>
      <td>
        <p>
          urna cineraria
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_MaterialeFeretro6" name="Tassonomia_MaterialeFeretro" type="radio" value="6" />
      </td>
      <td>
        <p>
          altro <span style="font-size: 70%;"><i>(specificare)</i></span> <input class="inputNormal" id="Parametri_AltroMateriale" name="Parametri_AltroMateriale" style="width: 70%;" label="Altro materiale feretro" mandatory_enabled="#Tassonomia_MaterialeFeretro6.checked()"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>

<p class="Modulo">
  che la dimensione del feretro è
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_MisuraFeretro" name="Tassonomia_MisuraFeretro" label="Misura feretro" mandatory="true"></div>
        <input id="Tassonomia_MisuraFeretro1" name="Tassonomia_MisuraFeretro" type="radio" value="1" />
      </td>
      <td>
        <p>
          di misura standard
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_MisuraFeretro2" name="Tassonomia_MisuraFeretro" type="radio" value="2" />
      </td>
      <td>
        <p>
          fuori misura  <span style="font-size: 70%;"><i>(specificare)</i></span> <input class="inputNormal" id="Parametri_MisuraFeretro" name="Parametri_MisuraFeretro" style="width: 70%;" label="Altra misura feretro" mandatory_enabled="#Tassonomia_MisuraFeretro2.checked()"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere consapevole che, in caso di posto già in concessione, occorre presentare entro e non oltre le successive 24 ore la domanda di tumulazione, e che superato tale termine entro le successive 24 ore il cadavere verrà prelevato d'ufficio e portato presso il deposito del Gran Camposanto con le relative spese a carico dell'avente titolo
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere consapevole che, in mancanza di seppellimento dopo la convocazione e in assenza di scelta della tipologia di sepoltura (comprese celle e tumuli disponibili nel cimitero di riferimento) verrà applicato il canone specifico pari a 10,00 € per ogni giorno di permanenza nel deposito
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere consapevole che, in assenza di sepoltura entro 12 mesi dalla data di ingresso nel cimitero,  si provvederà d'ufficio dal giorno successivo a programmare e inumare provvisoriamente il cadavere nei giardini del cielo senza nessun preavviso
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ utils.eventuali_annotazioni()}}

<br>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
